/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	font            : italic 16pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e10             { /* MMPR BLUE at the \ \HOLR... */
	position        : absolute;
	left            : 107.25pt;
	top             :  21.00pt;
	width           : 407.25pt;
	height          :  38.25pt;
	}
span#e9             { /* mrlycramain009005.jpg */
	background      : transparent url(mrlycramain009005.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :  14.25pt;
	width           : 336.75pt;
	height          : 449.25pt;
	}
div#e8              { /* This was the first full ... */
	position        : absolute;
	left            : 113.25pt;
	top             :  84.00pt;
	width           : 219.00pt;
	height          : 218.25pt;
	}
span#e7             { /* mrlycramain009004.jpg */
	background      : transparent url(mrlycramain009004.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 309.00pt;
	width           : 336.00pt;
	height          : 252.00pt;
	}
span#e6             { /* mrlycramain009003.jpg */
	background      : transparent url(mrlycramain009003.jpg) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             : 576.75pt;
	width           : 576.75pt;
	height          : 398.25pt;
	}
div#e5              { /* Sashi isn't the only one... */
	position        : absolute;
	left            : 391.50pt;
	top             : 528.75pt;
	width           : 323.25pt;
	height          :  38.25pt;
	}
span#e4             { /* mrlycramain009002.jpg */
	background      : transparent url(mrlycramain009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.75pt;
	top             : 988.50pt;
	width           : 374.25pt;
	height          : 238.50pt;
	}
span#e3             { /* dscf1560.jpg */
	background      : transparent url(dscf1560.jpg) no-repeat top left;
	position        : absolute;
	left            : 421.50pt;
	top             : 986.25pt;
	width           : 270.75pt;
	height          : 360.00pt;
	}
span#e2             { /* mrlycramain009001.jpg */
	background      : transparent url(mrlycramain009001.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             :1355.25pt;
	width           : 605.25pt;
	height          : 453.75pt;
	}
span#e1             { /* dscf1576.jpg */
	background      : transparent url(dscf1576.jpg) no-repeat top left;
	position        : absolute;
	left            : 208.50pt;
	top             :1827.00pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(b10086.gif);
	}



/*--- EndOfFile ---*/
